Index: /pykota/trunk/README
===================================================================
--- /pykota/trunk/README (revision 3152)
+++ /pykota/trunk/README (revision 3201)
@@ -136,5 +136,5 @@
   
     - CUPS (http://www.cups.org)
-    - Python v2.2 or higher (http://www.python.org)
+    - Python v2.3 or higher (http://www.python.org)
     - eGenix' mxDateTime Python extension (http://www.egenix.com)
     - The pkpgcounter command line tool, version 1.56 or higher. This
@@ -277,5 +277,9 @@
 database backend, just type :
 
-    $ pksetup
+    $ pksetup debian
+    
+or :    
+
+    $ pksetup ubuntu
     
 and follow the instructions to install PyKota in interactive mode, then
Index: /pykota/trunk/pykota/version.py
===================================================================
--- /pykota/trunk/pykota/version.py (revision 3184)
+++ /pykota/trunk/pykota/version.py (revision 3201)
@@ -24,5 +24,5 @@
 """This module defines some application level constants."""
 
-__version__ = "1.26alpha6_unofficial"
+__version__ = "1.26beta_unofficial"
 
 __doc__ = "PyKota : a complete Printing Quota Solution for CUPS."
Index: /pykota/trunk/bin/autopykota
===================================================================
--- /pykota/trunk/bin/autopykota (revision 3133)
+++ /pykota/trunk/bin/autopykota (revision 3201)
@@ -53,5 +53,5 @@
                        unmodified. If unset, the default value is 0.
 
-  -e | --email addr    Sets the user's e-mail address
+  -e | --email addr    Sets the user's e-mail address.
   
 """)
